Quais aparelhos Apple são compatíveis?

Para utilizar o WhatsApp no iPhone você precisa estar usando a versão do iOS 4.3 ou mais recente. Para uma melhor experiência, recomendamos que você utilize a versão mais recente do iOS disponível para o seu iPhone. Por favor, leia este artigo do suporte da Apple para aprender como atualizar o software do seu iPhone.

Note que, no momento, iPods e iPads não são compatíveis.

Não restringimos explicitamente o uso de dispositivos desbloqueados ou jailbroken, mas como essas modificações podem afetar o funcionamento do aparelho, não fornecemos suporte para aparelhos usando versões modificadas do sistema operacional do iPhone.

O WhatsApp funciona em vários aparelho. Você pode consultar quais aparelhos são compatíveis aqui: Android | BlackBerry | Nokia S40 | Nokia S60 | Windows Phone | BlackBerry 10.

Abraços,
Equipe de suporte do WhatsApp